[General]
Name: -               # rakyero glass gold c
Author: various
Version: latest
SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
ComboBurstRandom: 0
SliderStyle: 2
SpinnerNoBlink: 1
AllowSliderBallTint: 1


[Colours]
//Combo1: 0, 255, 168
//Combo2: 225, 225, 225
//Combo3: 0, 191, 255
//Combo4: 0, 142, 255

Combo1: 0, 255, 168
Combo2: 166, 102, 255
Combo3: 0, 191, 255
Combo4: 225, 225, 225


SliderBorder: 255,202,64
SliderTrackOverride: 0, 0, 0
SongSelectInactiveText: 240, 240, 240
SpinnerApproachCircle: 0, 255, 255
ApproachCircle: 255, 255, 255
MenuGlow: 0, 0, 190
SongSelectActiveText: 240, 240, 240
InputOverlayText: 250, 250, 250

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 150
ScorePrefix: score
ScoreOverlap: 2